POST api/GroupEvents/DeleteEventComment_v2

Request Information

URI Parameters

None.

Body Parameters

EventDeleteCommentModel_v2
NameDescriptionTypeAdditional information
eventId

integer

None.

commentGuid

globally unique identifier

None.

accountGuid

globally unique identifier

None.

Request Formats

application/json, text/json

Sample:
{
  "eventId": 1,
  "commentGuid": "fe05b22f-9bcb-485c-b7f4-e35c7428ac15",
  "accountGuid": "76ab4dee-9899-435b-93fc-a58b828b4eb3"
}

text/plain, application/octet-stream

Sample:
{"eventId":1,"commentGuid":"fe05b22f-9bcb-485c-b7f4-e35c7428ac15","accountGuid":"76ab4dee-9899-435b-93fc-a58b828b4eb3"}

application/xml, text/xml

Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody">
  <accountGuid>76ab4dee-9899-435b-93fc-a58b828b4eb3</accountGuid>
  <commentGuid>fe05b22f-9bcb-485c-b7f4-e35c7428ac15</commentGuid>
  <eventId>1</eventId>
</EventDeleteCommentModel_v2>

multipart/form-data, application/form-data

Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"><accountGuid>76ab4dee-9899-435b-93fc-a58b828b4eb3</accountGuid><commentGuid>fe05b22f-9bcb-485c-b7f4-e35c7428ac15</commentGuid><eventId>1</eventId></EventDeleteCommentModel_v2>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data

Sample:

Sample not available.